package com.zw.entity;

import java.io.Serializable;

/**
 * 金融文件操作类
 * 
 * @author admin
 *
 */
public class Excels implements Serializable {

	private String id;
	private String url;
	private String mail;// 上传者
	private String startDate;// 开始运行
	private double need;// 所需要时间
	private int site;// 当前位置
	private int surplusCount;// 剩余条数
	private String state;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getMail() {
		return mail;
	}

	public void setMail(String mail) {
		this.mail = mail;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

	public double getNeed() {
		return need;
	}

	public void setNeed(double need) {
		this.need = need;
	}

	public int getSite() {
		return site;
	}

	public void setSite(int site) {
		this.site = site;
	}

	public int getSurplusCount() {
		return surplusCount;
	}

	public void setSurplusCount(int surplusCount) {
		this.surplusCount = surplusCount;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

}
